
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

.sf-menu {
	line-height:	1.0;
}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			210px; /* left offset of submenus need to match (see below) */
}

.sf-menu ul li {
	width:			100%;
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li {
	float:			left;
	position:		relative;
}

.sf-menu a {
	display:		block;
	position:		relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-1px;
	top:			28px; /* match top ul list item height */
	z-index:		99;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			210px; /* match ul width */
	top:			0;
	width:			210px;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			210px; /* match ul width */
	top:			0;
}

.sf-menu {
	float:			left;
	margin-bottom:	0px;
}

/* -- MAIN DESIGN -- */
/* Sub Nav */
.sf-menu a.sf-subnav {
	border-top:		1px solid #FFFFFF;
	padding: 		.75em 0 .75em 0;
	text-decoration:none;
	display:block;
	width:210px;
}

.sf-menu a.sf-subnav-arrow {
	background:no-repeat center right;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#13a;
}

/* Hover */
.sf-menu li:hover, 
.sf-menu li.sfHover,
.sf-menu a:focus, 
.sf-menu a:hover, 
.sf-menu a:active {
	outline:		0;
}

/* sub nav */
.sf-subnav:hover, 
.sf-subnav.sfHover,
.sf-menu a.sf-subnav:focus, 
.sf-menu a.sf-subnav:hover, 
.sf-menu a.sf-subnav:active{
	outline:		0;
	color:#FFFFFF;
}

/* Hover Subnav w/arrows */
.sf-subnav-arrow:hover, 
.sf-subnav-arrow.sfHover,
.sf-menu a.sf-subnav-arrow:focus, 
.sf-menu a.sf-subnav-arrow:hover, 
.sf-menu a.sf-subnav-arrow:active{
	background:no-repeat center right;
}
